@charset "utf-8";

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}

fieldset,
img {
    border: 0
}

:focus {
    outline: 0
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
    font-style: normal;
    font-weight: normal
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit
}

code,
kbd,
samp,
tt {
    font-size: 100%
}

input,
button,
textarea,
select {
    *font-size: 100%
}

body {
    line-height: 1.5
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th {
    text-align: left
}

sup,
sub {
    font-size: 100%;
    vertical-align: baseline
}

:link,
:visited,
ins {
    text-decoration: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

/* CSS Document */
.clearfix {
    margin-right: auto;
    margin-left: auto;
    *zoom: 1
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0
}

.clearfix:after {
    clear: both
}

b,
em,
i {
    font-style: normal;
    font-weight: normal;
}

body {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    background-color: #f6f6f6;
    position: relative;
}

html,
body {
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
    overflow-x: hidden;
    min-height: 1000px;
    display: flex;
    flex-direction: column;
}

button,
input,
select,
textarea,
th {
    background: #fff;
    font-size: 12px;
    line-height: 1.5em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover,
a:focus {
    -webkit-transition: color 50ms ease-in 0ms, background-color 50ms ease-in 50ms;
    -moz-transition: color 50ms ease-in 0ms, background-color 50ms ease-in 50ms;
    -ms-transition: color 50ms ease-in 0ms, background-color 50ms ease-in 50ms;
    -o-transition: color 50ms ease-in 0ms, background-color 50ms ease-in 50ms;
    transition: color 50ms ease-in 0ms, background-color 50ms ease-in 50ms;
}

.rotate360:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}

a:hover {
    color: #285A8F;
}

.rotate360 {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.fl {
    width: 65%;
    float: left;
}

.fr {
    float: right;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.h20 {
    width: 100%;
    height: 20px;
}

.hide {
    display: none;
}

.sub_box span.score {
    width: 150px;
    float: left;
    margin-left: 30px
}

.sub_box span.time,
.sub_box span.tag {
    width: 260px;
    float: left;
}

.sub_box .score .star-box {
    display: inline-block;
    position: relative;
    width: 90px;
    height: 14px;
    overflow: hidden;
    margin: 0 auto;
    top: 3px;
}

.sub_box .score em {
    color: #285A8F;
    position: relative;
    top: 2px;
}

.sub_box .score .star-box span {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-repeat: repeat-x;
    background-size: 18px 14px;
}

.sub_box .score .star-box .star1 {
    background-image: url('../img/star1.png');
    z-index: 1000;
}

.sub_box .score .star-box .star2 {
    background-image: url('../img/star2.png');
    z-index: 999;
}

.flex-1 {
    flex: 1;
}